{
	"easycom": {
		"^zs-(.*)": "@/components/zs-$1/index.vue",
		"^u-(.*)": "@/uni_modules/uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/index/search",
			"style": {
				"navigationBarTitleText": "搜索"
			}
		},
		{
			"path": "pages/index/searchResult",
			"style": {
				"navigationBarTitleText": "搜索结果"
			}
		},
		{
			"path": "pages/life/position",
			"style": {
				"navigationBarTitleText": "搜索结果"
			}
		},
		{
			"path": "pages/life/search",
			"style": {
				"navigationBarTitleText": "搜索"
			}
		},
		{
			"path": "pages/life/searchResult",
			"style": {
				"navigationBarTitleText": "搜索结果"
			}
		},
		{
			"path": "pages/service/index",
			"style": {
				"navigationBarTitleText": "客服",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/service/chatRoom",
			"style": {
				"navigationBarTitleText": "在线客服",
				"enablePullDownRefresh": false
			}
		},

		{
			"path": "pages/activity/index",
			"style": {
				"navigationBarTitleText": "活动",
				"navigationStyle": "custom",
				"enablePullDownRefresh": false
			}
		},	
		{
			"path": "pages/activity/detail",
			"style": {
				"navigationBarTitleText": "活动详情",
				"enablePullDownRefresh": false
			}
		},

		{
			"path": "pages/life/index",
			"style": {
				"navigationBarTitleText": "生活",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
				
			}
		},
		
		{
			"path": "pages/my/index",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "我的",
				"enablePullDownRefresh": false
				// "backgroundColor":"#f1f1f1"
			}

		}, {
			"path": "pages/index/position",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		}
	],
	"subPackages": [ //分包
		{
			"root": "signUp",
			"pages": [
				{
					"path": "index",
					"style": {
						"navigationBarTitleText": ""
					}
				},
				{
					"path": "makeOut",
					"style": {
						"navigationBarTitleText": "填写资料"
					}
				},
				{
					"path":"orderDetail",
					"style": {
						"navigationBarTitleText": "支付订单"
					}
				}
			]
		},
		{
			"root": "activity",
			"pages": [{
				"path": "timeUp/index",
				"style": {
					"navigationBarTitleText": "限时秒杀",
					"navigationStyle": "custom"
				}

			},
			{
				"path": "goPlayRank/index",
				"style": {
					"navigationBarTitleText": "趣玩榜"
				}
			},
			{
				"path": "choiceness/index",
				"style": {
					"navigationBarTitleText": "精选折扣",
					"navigationStyle": "custom"
				}
			},
			{
				"path": "dailyOffer/index",
				"style": {
					"navigationBarTitleText": "天天特惠",
					"navigationStyle": "custom"
				}
			}
			]
		},
		{
			"root": "detail",
			"pages": [
				{
					"path": "shopDetail/shopDetail",
					"style": {
						"navigationBarTitleText": "店铺详情",
						// "navigationStyle": "custom",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "discountsDetail/refuel",
					"style": {
						"navigationBarTitleText": "加油充电"
					}
				},
				{
					"path": "discountsDetail/index",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "goodsDetail/index",
					"style": {
						"navigationBarTitleText": "商品详情",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "shopList/index",
					"style": {
						"navigationBarTitleText": "适用店铺"
					}
				},
				{
					"path": "qrcode/index",
					"style": {
						"navigationBarTitleText": "出示二维码"
					}
				},
				{
					"path": "virtualGoods/index",
					"style": {
						"navigationBarTitleText": "会员充值"
					}
				},
				{
					"path": "movie/index",
					"style": {
						"navigationStyle": "custom",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "movie/movieDetail",
					"style": {
						"navigationBarTitleText": "电影"
					}
				},
				{
					"path": "movie/chooseSeat",
					"style": {
						"navigationBarTitleText": "选座",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "hotel/index",
					"style": {
						"navigationStyle": "custom"
					}
				}
			]
		},
		{
			"root": "my",
			"pages": [{
					"path": "coupon/index",
					"style": {
						"navigationBarTitleText": "优惠券",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "edit/edit",
					"style": {
						"navigationBarTitleText": "账号设置"
					}
				},
				{
					"path": "edit/editName",
					"style": {
						"navigationBarTitleText": "账号设置"
					}
				},
				{
					"path": "order/index",
					"style": {
						"navigationBarTitleText": "全部订单",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "order/detail",
					"style": {
						"navigationBarTitleText": "订单详情"
					}
				},
				{
					"path": "order/refund",
					"style": {
						"navigationBarTitleText": "退款申请"
					}
				},
				{
					"path": "order/refundDetail",
					"style": {
						"navigationBarTitleText": "退款详情"
					}
				},
				{
					"path": "favorite/index",
					"style": {
						"navigationBarTitleText": "我的收藏"
					}
				},
				{
					"path": "memberCenter/index",
					"style": {
						"navigationBarTitleText": "会员中心",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "activityManage/index",
					"style": {
						"navigationBarTitleText": "活动管理",
						"navigationStyle": "custom"
					}
				},
				{
					"path":"activityManage/detail",
					"style": {
						"navigationBarTitleText": "报名信息"
					}
				}

			]
		},
		{
			"root": "invite",
			"pages": [
				{
					"path": "index",
					"style": {
						"navigationBarTitleText": "邀请收益"
					}
				},
				{
					"path": "invite",
					"style": {
						"navigationBarTitleText": "我的邀请码",
						"disableScroll": true
					}
				},
				{
					"path": "withdraw",
					"style": {
						"navigationBarTitleText": "提现"
					}
				},
				{
					"path": "bankCard",
					"style": {
						"navigationBarTitleText": "银行卡"
					}
				}
			]
		},
		{
			"root": "login",
			"pages": [{
					"path": "login/login",
					"style": {
						"navigationBarTitleText": "贵大印象"
					}
				},
				{
					"path": "login/reademe",
					"style": {
						"navigationBarTitleText": "隐私协议"
					}
				},
				{
					"path": "login/otherLogin",
					"style": {
						"navigationBarTitleText": "手机号登录"
					}
				}
			]
		},
		{
			"root": "integral",
			"pages": [{
					"path": "store",
					"style": {
						"navigationBarTitleText": "积分权益"
					}
				},
				{
					"path": "shop",
					"style": {
						"navigationBarTitleText": "积分商城"
					}
				},
				{
					"path": "logs",
					"style": {
						"navigationBarTitleText": "积分明细"
					}
				}

			]
		},	
		{
			"root": "trip", //出行
			"pages": [
				{
					"path": "index/index",
					"style": {
						"navigationBarTitleText": "出行",
						"disableScroll": true
					}
				},
				{
					"path": "chooseAddress/index",
					"style": {
						"navigationBarTitleText": "地址选择"
					}
				},
				{
					"path": "expense/index",
					"style": {
						"navigationBarTitleText": "预估费用",
						"disableScroll": true
					}
				}
			]
		},
		{
			"root": "study", //研学
			"pages": [{
					"path": "index",
					"style": {
						"navigationBarTitleText": "慧研学"
					}
				},
				{
					"path": "type",
					"style": {
						"navigationBarTitleText": "子栏目",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "studyGoodsDetail",
					"style": {
						"navigationBarTitleText": "商品详情"
					}
				},
				{
					"path": "studyList",//列表
					"style": {
						"navigationBarTitleText": ""
					}
				},
				{
					"path": "courseDetail",
					"style": {
						"navigationBarTitleText": "课程详情"
					}
				},
				{
					"path": "community/index",
					"style": {
						"navigationBarTitleText": "互动社区"
					}
				},
				{
					"path": "community/detail",
					"style": {
						"navigationBarTitleText": "帖子详情",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "test",
					"style": {
						"navigationBarTitleText": "研学MBTI测试",
						"navigationStyle": "custom"
					}
				}
			]
		},
		{
			"root": "special", //信息确认
			"pages": [
				{
					"path": "water",
					"style": {
						"navigationBarTitleText": "领券"
					}
				}
				
			]
		},
		{
			"root": "pay",
			"pages": [
				{
					"path": "pay",
					"style": {
						"navigationBarTitleText": "提交订单"
					}
				},
				{
					"path": "pay1",
					"style": {
						"navigationBarTitleText": "提交订单"
					}
				},
				{
					"path": "offlinePayment",
					"style": {
						"navigationBarTitleText": "支付订单"
					}
				},
				{
					"path": "coupon",
					"style": {
						"navigationBarTitleText": "优惠券"
					}
				},
				{
					"path": "remark",
					"style": {
						"navigationBarTitleText": "添加备注"
					}
				}
		
			]
		},
		{
			"root": "milktea",
			"pages": [
				{
					"path": "index",
					"style": {
						"navigationStyle": "custom"
					}
				}
			]
		}
	],
	"tabBar": {
		"color": "#AAAAAA",
		"selectedColor": "#0084CF",
		"backgroundColor": "#fff",
		"custom": true,
		"list": [
			{
				"pagePath": "pages/index/index"
			},
			{
				"pagePath": "pages/activity/index"
			},
			{
				"pagePath": "pages/my/index"
			},
			{
				"pagePath": "pages/life/index"
			}
		]

	},

	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#fff",
		"backgroundColor": "#F8F8F8"
	},
	"uniIdRouter": {}
}